.footer_lay{
	width: 100%; /* 宽度随浏览器宽度 */
    background-color: #63a04b; /* 背景颜色*/
}
.four_layer{
	width: 1440px;
    height: 250px;
    margin: 0 auto; /* 水平居中 */;
    
    padding-top: 15px;
    display: flex; /* 使用 Flexbox 布局 */
    justify-content: space-between; /* 子元素在容器中均匀分布，第一个居左，最后一个居右 */  

    font-size: 14px; /* 字号 14 */   
}

.footer-text{
	width: 400px; /* 宽度 */
    
}
.erweima{
	width: 205px;
    height: 205px;
    margin: 0 auto; /* 水平居中 */;

}
.footer-e-text{

    margin: 0 auto; /* 水平居中 */;
    text-align: center; /* 文字居中 */
}

.fourth-title-white{
	font-size: 20px; /* 字号 20 */
    font-weight: bold; /* 加粗 */
    color: #ffffff; /* 字体颜色 */
}
.fourth-ul_footer{
	list-style-type: none; /* 去掉列表项前面的圆点 */
    padding-left: 0; /* 去掉列表项的默认左内边距 */
    margin-top: 35px; /* 去掉列表项的默认上外边距 */
    
}
.fourth-ul_footer li a{
    color: #000; /* 字体颜色 */
    font-size: 14px; /* 字号 14 */
    text-decoration: none; /* 去掉下划线 */
    display: block; /* 将列表项转换为块级元素，以便设置宽度 */
    width: 100%; /* 列表项宽度为100% */
    padding: 5px 0; /* 上下内边距为5px */ 

}
.fourth-ul_footer li a:hover{
	color: red; /* 鼠标经过时字体颜色变为红色 */
    font-size: 14px; /* 字号 14 */
    text-decoration: none; /* 去掉下划线 */
    display: block; /* 将列表项转换为块级元素，以便设置宽度 */
}

/* 版权 div 样式 */
.copyright {
    width: 100%; /* 宽度随浏览器宽度 */
    background-color: #000000; /* 背景颜色为黑色 */
}

/* 版权信息 div 样式 */
.copyright-info {
    width: 1120px;
    height: 80px;
    margin: 0 auto; /* 水平居中 */
    text-align: center; /* 文字居中 */
    font-size: 14px; /* 字号 14 */
    color: #8C8C8C; /* 字体颜色 */
    line-height: 80px; /* 垂直居中，行高等于容器高度 */
}



